mapResource = 
{
    ["ResKey_Action_3709"] = "BELLHand_Cloche 3 (ID 2115)_LS.ogg",
    ["ResKey_Action_3698"] = "BELLHand_Cloche 3 (ID 2115)_LS.ogg",
    ["ResKey_Action_2719"] = "Success.ogg",
    ["ResKey_ImageBriefing_3819"] = "Capture d’écran 2024-05-03 203430.png",
    ["ResKey_Action_3755"] = "mist_4_5_106.lua",
    ["ResKey_Action_3751"] = "airboss_roosevelt.lua",
    ["ResKey_Action_3706"] = "BELLHand_Cloche 3 (ID 2115)_LS.ogg",
    ["ResKey_Action_2711"] = "Success.ogg",
    ["ResKey_Action_3778"] = "top-gun-maverick-ost-08-tally-two-whats-the-plan-f-14_GpJwQCcZ.ogg",
    ["ResKey_Action_3756"] = "CTLD-3RD.lua",
    ["ResKey_Action_3691"] = "BELLHand_Cloche 3 (ID 2115)_LS.ogg",
    ["ResKey_Action_3695"] = "BELLHand_Cloche 3 (ID 2115)_LS.ogg",
    ["ResKey_Action_3753"] = "Moose_3rd_v2_7_18.lua",
    ["ResKey_Action_3690"] = "BELLHand_Cloche 3 (ID 2115)_LS.ogg",
    ["ResKey_Action_3689"] = "BELLHand_Cloche 3 (ID 2115)_LS.ogg",
    ["ResKey_Action_2715"] = "Success.ogg",
    ["ResKey_Action_3697"] = "BELLHand_Cloche 3 (ID 2115)_LS.ogg",
    ["ResKey_ImageBriefing_3818"] = "AH64.jpg",
} -- end of mapResource
